1 Reply Latest reply on Sep 18, 2007 3:46 AM by jhapak

    Flex Builder 2 installtion error Eclipse

    herur
      Hi,
      I have Eclipse v 3.3.0. It is location c:\.............\Eclipse\ here we have eclipse.exe and Configuration folder.
      Downloaded try Flex Builder 2 plub in Eclipse FLXB_2.0_Win_WWE.exe and started installing.
      In the installation process.., in one of he scenario it prompts "please choose existing Eclipse Folder".

      I choosed above foler , but it throws " Please choose existing Eclipse folder (3.1 or greater) to be updated. This folder should contain the eclipse.exe and standard foler Configuration.



      So i could not able to install the package. Please help me in this............


      Thanks,
      -Herur